XIN NGHi PHEP - Khao sat #3244
xin nghi phép
07/12/2022 15:15 - Vi Cong Anh

Status: béng Start date: 07/12/2022
Priority: Trung binh Due date:

Assignee: Vi Céng Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi chiéu thir 6 ngay 9/12 va sang ngay thr 7 ngay 10/12

History

#1 - 10/12/2022 10:01 - Vii Hoi
- Assignee changed from Vi Hji to Vi Céng Anh

- % Done changed from 0 to 100

#2 - 05/07/2023 09:08 - Vii Cong Anh

- Status changed from Tao mdi to Bong
